
/* отключил стандартное подчеркивание браузерных сслок*/
.product-card-link,
.product-card-link:link,
.product-card-link:visited,
.product-card-link:hover,
.product-card-link:active,
.product-card-link:focus {
    text-decoration: none !important;
    color: inherit;
}

.mobile-menu-mainitem .mobile-menu-link {
    position: relative;
}
.mobile-menu-mainitem .mobile-menu-link::before {
    content: '';
    position: absolute;
    top: -10px;    
    bottom: -10px; 
    left: -10px;  
    right: -10px; 
    z-index: 1;
}

/* telephone */
@media (max-width: 575px) {
  .phone-link-tel {
    display: inline-block !important;
	color: #243674 !important;
  }
  .phone-link-popup {
    display: none !important;
	color: #243674 !important;
  }
}

/* popup  */
@media (min-width: 576px) {
  .phone-link-tel {
    display: none !important;
	color: #243674 !important;
  }
  .phone-link-popup {
    display: inline-block !important;
	color: #243674 !important;
  }
}

/* for popup */
.popup-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1000;
	overflow-y: auto;
}

/* width modal popup */
@media (max-width: 575px) {
	.popup-content {
		max-width: 350px;
	}
}	
@media (min-width: 576px) {
	.popup-content {	
		max-width: 500px;
	}
}
.popup-content {
	position: relative;
	background: white;
	width: 100%;
	margin: 30px auto;
	border-radius: 10px;
	box-shadow: 0 5px 30px rgba(0, 0, 0, 0.3);
}

.popup-close {
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	background: none;
	border: none;
	cursor: pointer;
	z-index: 1010;
}

.popup-close:hover {
	color: #243674;
}

/* Стили для вашей формы внутри попапа */
.popup-content .contact-form-section {
	padding: 20px;
}

.popup-content .contact-flex {
	display: flex;
	flex-direction: column;
}

@media (min-width: 768px) {
	.popup-content .contact-flex {
		flex-direction: row;
	}
	.popup-content .contact-left {
		width: 35%;
	}
	.popup-content .contact-right {
		width: 65%;
	}
}